<!-- footer Start -->
<footer>
  <div class="container">
    <div class="row">
      <div class="fusion-columns fusion-columns-4 fusion-widget-area">
        <div class="fusion-column col-lg-3 col-md-3 col-sm-3">
          <section id="media_image-2" class="fusion-footer-widget-column widget widget_media_image"><img
              src="/img/BBwMountainsOnTrans.png"
              class="image wp-image-757 attachment-full size-full" alt="" style="max-width: 100%; height: auto;"
              width="250">
            <div style="clear:both;"></div>
          </section>
          <section id="text-7" class="fusion-footer-widget-column widget widget_text">
            <div class="textwidget">
              <p>Nestled in the mountains of Colorado, Busey Brews takes pride in their exceptional service, food, and beer.</p>
            </div>
            <div style="clear:both;"></div>
          </section>
        </div>
        <div class="fusion-column col-lg-3 col-md-3 col-sm-3">
          <section id="text-14" class="fusion-footer-widget-column widget widget_text">
            <h4 class="widget-title" data-fontsize="24" data-lineheight="36">GET IN TOUCH</h4>
            <div class="textwidget">
              <p>
                <a href='https://www.openstreetmap.org/search?query=70 E 1st St Nederland%2C CO 80466'>70 E 1st St<br>
                Nederland, CO 80466</a><br>
                <a href='tel:1-855-NED-BREW'>+1-855-NED-BREW (855-633-2739)</a><br>
                <a href="mailto:contact@buseybrews.com">contact@buseybrews.com</a>
                </p>
            </div>
            <div style="clear:both;"></div>
          </section>
        </div>
        <div class="fusion-column col-lg-3 col-md-3 col-sm-3">
          <section id="text-10" class="fusion-footer-widget-column widget widget_text">
            <h4 class="widget-title" data-fontsize="24" data-lineheight="36">HOURS</h4>
            <div class="textwidget">
              <p>Sun-Thurs 11am – 8pm<br> Fri-Sat 11am –
                9pm</p>
            </div>
            <div style="clear:both;"></div>
          </section>
        </div>
        <div class="fusion-column fusion-column-last col-lg-3 col-md-3 col-sm-3">
          <section id="text-8" class="fusion-footer-widget-column widget widget_text">
            <h4 class="widget-title" data-fontsize="24" data-lineheight="36">STAY IN TOUCH</h4>
            <div class="textwidget">
              <p>Connect with Busey Brews for day-to-day behind the scenes info, images and more!</p>
            </div>
            <div style="clear:both;"></div>
          </section>
          <section id="social_links-widget-2" class="fusion-footer-widget-column widget social_links">
             <a
                  href="https://www.facebook.com/buseybrews/" title="Facebook" aria-label="Facebook" rel=""
                  target="_self">Facebook</a><br/>
            <a
                  href="https://www.instagram.com/buseybrews/" title="Instagram" aria-label="Instagram" rel=""
                  target="_self">Instagram</a><br />
                  <a
                  href="https://www.twitter.com/buseybrews/" title="Twitter" aria-label="Twitter" rel=""
                  target="_self">Twitter</a>
            <div style="clear:both;"></div>
          </section>
        </div>
      </div>
      <div class="col-md-12">
        <div class="footer-manu">
          <ul>
            <li><a href="https://buseybrews.com/docs" target="_blank">Documentation</a></li>
          </ul>
        </div>
        <div class="footer-manu">
          You must be 21 or older to enjoy our beer.
        </div>
        <div class="footer-menu">
          <!-- Begin Mailchimp Signup Form -->
          <link href="//cdn-images.mailchimp.com/embedcode/classic-10_7.css" rel="stylesheet" type="text/css">
          <style type="text/css">
            #mc_embed_signup {
              background: #fff;
              clear: left;
              font: 14px Helvetica, Arial, sans-serif;
            }

            /* Add your own Mailchimp form style overrides in your site stylesheet or in this style block.
	   We recommend moving this block and the preceding CSS link to the HEAD of your HTML file. */
          </style>
          <div id="mc_embed_signup">
            <form
              action="https://buseybrews.us20.list-manage.com/subscribe/post?u=78482206453d0253a421efd41&amp;id=b9b5d90b8d"
              method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate"
              target="_blank" novalidate>
              <div id="mc_embed_signup_scroll">
                <h2>Stay up to date on Busey Brews events, upcoming beer releases, and subscriber only specials and giveaways!</h2>
                <div class="mc-field-group">
                  <label for="mce-EMAIL">Email Address </label>
                  <input type="email" value="" name="EMAIL" class="required email" id="mce-EMAIL">
                </div>
                <div id="mce-responses" class="clear">
                  <div class="response" id="mce-error-response" style="display:none"></div>
                  <div class="response" id="mce-success-response" style="display:none"></div>
                </div>
                <!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups-->
                <div style="position: absolute; left: -5000px;" aria-hidden="true"><input type="text"
                    name="b_78482206453d0253a421efd41_b9b5d90b8d" tabindex="-1" value=""></div>
                <div class="clear"><input type="submit" value="Subscribe" name="subscribe" id="mc-embedded-subscribe"
                    class="button"></div>
              </div>
            </form>
          </div>

          <!--End mc_embed_signup-->
        </div>
      </div>
    </div>
  </div>
</footer>